Subject: Re: Patents can be for good, not only evil

From: Richard Stallman <[email-masked]>
Date: Thu, 01 Nov 2007 19:08:33 -0400

In a first-to-invent regime, the law still favors one with a patent,
    since it gives one a cross-licensing opportunity to settle a dispute
    with a similar, infringed patent, even if one uses their patent only
    protectively.

    In a first-to-file regime, protective patents are absolutely necessary.  

I checked with Dan Ravicher.  The proposed law would have no effect on
criteria for prior art, so it doesn't make patents for defense either
more or less "necessary" than they currently are.

However, I agree with your main point, that there is no reason to
reject a standard because of a patent, given a suitable royalty-free
blanket license for using the patent.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Eric Burger" <[email-masked]>
Date: Sun, 4 Nov 2007 09:01:57 -0800

Very few patents are on the light bulb.  Most are on better filaments.

This highlights one reason why the system encourages people to patent
stuff.  If I want to market foo, which is an improvement on bar, then
the owner of the patent on bar hopefully wants access to my improvement
foo, which entices them to cross-license.

-----Original Message-----
From: Peter Dambier [mailto:[email-masked]] 
Sent: Monday, October 29, 2007 8:39 PM
To: [email-masked]
Subject: Re: Patents can be for good, not only evil

There are 2 people who own every right on computers

http://en.wikipedia.org/wiki/Charles_Babbage

and programming

http://www.agnesscott.edu/Lriddle/women/love.htm

All patents therafter are infringements of the work of these two people.

Well even those two people built on the work of other people.

Kind regards
Peter and Karin Dambier

Steven M. Bellovin wrote:
> On Mon, 29 Oct 2007 16:02:10 -0700
> "Lawrence Rosen" <[email-masked]> wrote:
> 
> 
>>Eric Burger wrote:
>>
>>>I specifically applied for patents underlying the technology behind 
>>>RFC 4722/RFC 5022 and RFC 4730 specifically to prevent third parties,

>>>who are not part of the IETF process, from extracting royalties from 
>>>someone who implements MSCML or KPML.
>>
>>That was a waste of your time and money. Publication of those 
>>inventions by you, at zero cost to you and others, would have been 
>>sufficient to prevent someone else from trying to patent them. Next 
>>time, get good advice from a patent lawyer on how to achieve your 
>>goals without paying for a patent.
>>
> 
> 
> You're obviously right in theory on this point.  I wonder whether 
> you're right in practice.  We've all seen far too many really bad 
> patents issued, ones where prior art is legion.  The (U.S.) patent 
> office seems to do a far better job of searching its own databases 
> than it does the technical literature.
> 
> I know there are many philosophical reasons why many people oppose 
> software patents.  But for others, there are very practical reasons:
> there are too many bad patents issued.  I think we can all agree that 
> stopping bad patents is a worthwhile goal, even if for some it's just 
> an intermediate goal.
> 
> 
> 		--Steve Bellovin, http://www.cs.columbia.edu/~smb
> 

--
Peter and Karin Dambier
Cesidian Root - Radice Cesidiana
Rimbacher Strasse 16
D-69509 Moerlenbach-Bonsweiher
+49(6209)795-816 (Telekom)
+49(6252)750-308 (VoIP: sipgate.de)
mail: [email-masked]
mail: [email-masked]
http://iason.site.voila.fr/
https://sourceforge.net/projects/iason/
http://www.cesidianroot.com/

Notice:  This email message, together with any attachments, may contain information  of  BEA Systems,  Inc.,  its subsidiaries  and  affiliated entities,  that may be confidential,  proprietary,  copyrighted  and/or legally privileged, and is intended solely for the use of the individual or entity named in this message. If you are not the intended recipient, and have received this message in error, please immediately return this by email and then delete it.